<?xml version="1.0"?>
<level levelNumber="7" countOfCards="53" numberOfTurnovers="0" numberOfCardsInStockPile="29" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="251" y="296.333" angle="-45.2812" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>10</over>
	</card>
	<card id="1" zLayer="0" x="317" y="234.333" angle="-45.7813" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>9</over>
	</card>
	<card id="2" zLayer="0" x="519" y="198" angle="0" assignedValue="-1" isSpecial="true">
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>22</over>
	</card>
	<card id="3" zLayer="0" x="715" y="240" angle="45.1563" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>12</over>
	</card>
	<card id="4" zLayer="0" x="771" y="297" angle="45.2188" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>11</over>
	</card>
	<card id="5" zLayer="0" x="257" y="513" angle="0" assignedValue="-1" isSpecial="false">
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="6" zLayer="0" x="772" y="521" angle="0" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
	</card>
	<card id="7" zLayer="1" x="318" y="297" angle="-45.1563" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<over>9</over>
		<over>10</over>
		<over>17</over>
	</card>
	<card id="8" zLayer="1" x="712" y="296" angle="45.9688" assignedValue="-1" isSpecial="true">
		<under>3</under>
		<under>4</under>
		<over>11</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="9" zLayer="2" x="375" y="286.333" angle="-47.4375" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>7</under>
		<over>17</over>
		<over>18</over>
		<over>23</over>
	</card>
	<card id="10" zLayer="2" x="308" y="352.333" angle="-45.9062" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>7</under>
		<over>17</over>
		<over>19</over>
	</card>
	<card id="11" zLayer="2" x="721" y="348" angle="45.0313" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>8</under>
		<over>13</over>
		<over>21</over>
	</card>
	<card id="12" zLayer="2" x="662" y="290" angle="45.75" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>8</under>
		<over>13</over>
		<over>20</over>
		<over>24</over>
	</card>
	<card id="13" zLayer="3" x="653" y="348" angle="45.8438" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>11</under>
		<under>12</under>
		<over>20</over>
		<over>21</over>
		<over>26</over>
		<over>31</over>
	</card>
	<card id="14" zLayer="1" x="519" y="230" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>15</over>
		<over>16</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="15" zLayer="2" x="520" y="250.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>14</under>
		<over>16</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>29</over>
	</card>
	<card id="16" zLayer="3" x="520" y="272" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>14</under>
		<under>15</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>29</over>
	</card>
	<card id="17" zLayer="3" x="379" y="349.333" angle="-45.2189" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>9</under>
		<under>10</under>
		<over>18</over>
		<over>19</over>
		<over>25</over>
		<over>30</over>
	</card>
	<card id="18" zLayer="4" x="431" y="337" angle="-45.5624" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>17</under>
		<over>23</over>
		<over>25</over>
		<over>29</over>
	</card>
	<card id="19" zLayer="4" x="363" y="410" angle="-45.6251" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>17</under>
		<over>25</over>
		<over>27</over>
		<over>30</over>
	</card>
	<card id="20" zLayer="4" x="603" y="345" angle="45.9063" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>24</over>
		<over>26</over>
		<over>29</over>
		<over>32</over>
	</card>
	<card id="21" zLayer="4" x="664" y="407" angle="45.75" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>13</under>
		<over>26</over>
		<over>28</over>
		<over>31</over>
	</card>
	<card id="22" zLayer="4" x="520" y="294" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>23</over>
		<over>24</over>
		<over>29</over>
	</card>
	<card id="23" zLayer="5" x="456" y="293" angle="-30.3438" assignedValue="-1" isSpecial="true">
		<under>9</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>18</under>
		<under>22</under>
		<over>29</over>
	</card>
	<card id="24" zLayer="5" x="580" y="291" angle="30.5" assignedValue="-1" isSpecial="true">
		<under>12</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>20</under>
		<under>22</under>
		<over>29</over>
	</card>
	<card id="25" zLayer="5" x="416" y="388" angle="-45.0625" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>30</over>
		<over>33</over>
	</card>
	<card id="26" zLayer="5" x="612" y="394" angle="45.0626" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>20</under>
		<under>21</under>
		<over>31</over>
		<over>34</over>
	</card>
	<card id="27" zLayer="5" x="352" y="459" angle="-45.5" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>30</over>
		<over>33</over>
	</card>
	<card id="28" zLayer="5" x="679" y="460" angle="45.125" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>31</over>
		<over>34</over>
	</card>
	<card id="29" zLayer="6" x="519" y="337" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>18</under>
		<under>20</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>32</over>
	</card>
	<card id="30" zLayer="6" x="408" y="447" angle="-45.9999" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>19</under>
		<under>25</under>
		<under>27</under>
		<over>33</over>
	</card>
	<card id="31" zLayer="6" x="620" y="449" angle="45.5626" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>21</under>
		<under>26</under>
		<under>28</under>
		<over>34</over>
	</card>
	<card id="32" zLayer="7" x="518" y="411" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>29</under>
	</card>
	<card id="33" zLayer="7" x="449" y="484" angle="-45.8125" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>27</under>
		<under>30</under>
	</card>
	<card id="34" zLayer="7" x="581" y="483" angle="45.2188" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>28</under>
		<under>31</under>
	</card>
	<card id="35" zLayer="1" x="241" y="497" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="36" zLayer="2" x="227" y="477" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="37" zLayer="3" x="214" y="456" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="38" zLayer="4" x="199" y="439" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="39" zLayer="5" x="184" y="418" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="40" zLayer="6" x="168" y="396" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
	</card>
	<card id="41" zLayer="7" x="152" y="371" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="42" zLayer="8" x="151" y="335" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>43</over>
	</card>
	<card id="43" zLayer="9" x="152" y="295" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
	</card>
	<card id="44" zLayer="1" x="786" y="504" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="45" zLayer="2" x="801" y="486" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="46" zLayer="3" x="816" y="465" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="47" zLayer="4" x="831" y="444" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="48" zLayer="5" x="845" y="420" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="49" zLayer="6" x="862" y="397" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="50" zLayer="7" x="878" y="373" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="51" zLayer="8" x="879" y="335" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>52</over>
	</card>
	<card id="52" zLayer="9" x="880" y="295" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
	</card>
</level>
